Technical FAQs

Ask a Question

The BMXAMI0800 is not in the pick list of I/O modules in Unity Pro version 4.0, can it be added ?

No, the BMXAMI0800 cannot be added into Unity Pro version 4.0. Unity Pro version 5.0 is the minimum version that supports the BMXAMI0800.

Was this helpful?
What can we do to improve the information ?